﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="rural, Wilderness" />
  <property name="TraderAreaProtect" value="37, 48, 31" />
  <property name="TraderAreaTeleportSize" value="37, 48, 31" />
  <property name="TraderAreaTeleportCenter" value="0, 0, 0" />
  <property name="SleeperVolumeStart" value="22, 2, 2#1, 0, 2#23, 7, 3#7, 5, 6#16, 5, 3#7, 11, 4" />
  <property name="SleeperVolumeSize" value="15, 3, 26#21, 5, 26#9, 2, 20#9, 4, 14#7, 4, 17#25, 3, 18" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,3,4,S_-_Group_Ghost_Town,3,3,S_-_Group_Abandoned_House,3,3,S_-Group_Generic_Zombie,2,2,S_-_Group_Abandoned_House,4,5,zombieFatHawaiian,2,2" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="38, 19, 30" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="13, 2, 1" />
    </property>
    <property class="POILight">
      <property name="0" value="27, 9, 15" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="28, 8, 17" />
    </property>
    <property class="brBlock">
      <property name="0" value="21, 11, 15" />
    </property>
    <property class="quest_feather">
      <property name="0" value="21, 14, 7" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="387807" />
    <property name="TotalTriangles" value="432522" />
    <property class="BlockEntities">
      <property name="Vertices" value="342388" />
      <property name="Triangles" value="404421" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="37159" />
      <property name="Triangles" value="18887" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="288" />
      <property name="Triangles" value="144" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="3382" />
      <property name="Triangles" value="2744" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="576" />
      <property name="Triangles" value="288" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3090" />
      <property name="Triangles" value="5100" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="904" />
      <property name="Triangles" value="928" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="20" />
      <property name="Triangles" value="10" />
    </property>
  </property>
</prefab>